This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 44641 - glms fails to report the correct temperature
glms fails to report the correct temperature
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: glms (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-14 18:16 EDT by Need Real Name
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 15:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-14 18:16:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-5 i686)

Description of problem:
The glms_applet applet reports a temperature of -100 C, while the command
sensors (from lm_sensors) give the correct output. Installed SW:
lm_sensors-2.5.5-3
glms-1.03-9


How reproducible:
Always

Steps to Reproduce:
1. Watch output from glms_applet in gnome panel
2.
3.
	

Additional info:
Comment 1 Phil Knirsch 2001-06-15 15:18:08 EDT
Could you please offer a little more info on your hardware setup? lm-sensors and
glms are very picky about hardware and the interaction between glms and
lm-sensors is less than optimal. Otherwise it's hard to reproduce this problem.

Thanks for any info,

Read ya, Phil
Comment 2 Phil Knirsch 2002-01-24 06:11:29 EST
Haven't received any more information in more than half a year, closing this bug
due to inactivity and as i've updated the lm-sensors package to the latest
release (2.6.2) it might actually provide correct values now.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.